#mainnav{height:61px;background:#534B4B;display:inline;float:left;margin:24px 0px 0px 6px;padding:0px 22px;width:727px;}
#p7PMnav{font-size:11px!important;margin:16px 0px 0px 0px;padding:0px;}
#p7PMnav li{list-style-type:none;text-align:left;float:left;width:auto;margin:0;padding:0;line-height:150%;}
#p7PMnav li li{padding:0;}
#p7PMnav ul{position:absolute;left:-9000px;z-index:10000;margin:0 0 0 -1px!important;padding:0;background-color:#583845;border:1px solid #eee;border-top:none;}
#p7PMnav ul li ul{overflow:hidden;margin-top:20px;}
#p7PMnav ul li{clear:both;}
#p7PMnav ul,#p7PMnav ul li{width:auto;}
#p7PMnav a {display:block;text-decoration:none;color:#FFFFFF;line-height:150%;background-color:transparent;width:auto;font-size:12px!important;padding:7px;text-transform:uppercase;margin:0px;}
#p7PMnav .last a{border-right:none;}
#p7PMnav a:hover,#p7PMnav a:active,#p7PMnav a:focus{margin:0;text-decoration:none;background-color:#fff;color:#7e7e7e;}
#p7PMnav li .p7PMmark{background-color:#fdfdfd;color:#7e7e7e!important;}
#p7PMnav .p7PMon{background-color:#efefef;background-color:#fff;color:#7e7e7e;background-color:#583845;color:#f8f8f8;}
#p7PMnav a.p7PMon:hover{color:#7e7e7e;}
#p7PMnav a.p7PMtrg:hover{color:#7e7e7e;}
#p7PMnav a.p7PMmark:hover{background-color:#fff;color:#7e7e7e!important;}

#p7PMnav ul li,#p7PMnav ul li li{width:205px;}
#p7PMnav li li a{height:28px;line-height:27px;background-color:#583845;font-size:11px!important;color:#f8f8f8;padding:0 13px;margin:0;border:none;}
#p7PMnav li li a:hover,#p7PMnav li li a:active,#p7PMnav li li a:focus{color:#5e5e5e;background-color:#fff;border:none;}
#p7PMnav li li .p7PMmark{background-color:#422A33;color:#f8f8f8!important;border:none;text-decoration:none;}
#p7PMnav li li a.p7PMmark:hover{}
#p7PMnav ul .p7PMtrg,#p7PMnav ul .p7PMon{background-image:url(../images/p7PM_dark_east.gif);background-repeat:no-repeat;background-position:right center;}
#p7PMnav .p7PMhide{left:-9000px;}
#p7PMnav .p7PMshow{left:auto;z-index:20000!important;}

#portalpage #p7PMnav #selected a{background-color:#fdfdfd;color:#7e7e7e;background-color:#835B6E;color:#fff!important;}
#portalpage #p7PMnav #selected ul{background-color:#fdfdfd;color:#7e7e7e;background-color:#835B6E;color:#fff;border-bottom:5px solid #835B6E;}
#portalpage #p7PMnav #selected a:hover{color:#5e5e5e!important;background-color:#fff;}

ul#holepages{display:none;}
ul#functions li{width:200px;}
ul#corporate li{width:200px;}

/*  \  IE5 Mac ignore */ 
#p7PMnav li {width: auto;}